Mailinglist Archive: opensuse (4446 mails)

< Previous Next >
Re: [opensuse] Splitting MP3's
  • From: John K Masters <johnmasters@xxxxxxxxxxxxxxxxx>
  • Date: Sun, 10 Dec 2006 19:39:07 +0000
  • Message-id: <20061210193907.6c3d2f3b@xxxxxxxxxxxxxxxxxxxx>
On Sun, 10 Dec 2006 14:02:47 -0500
Carl Hartung <suselinux@xxxxxxxxxxxxx> wrote:


>
> Install the Packman version and also make sure lame is installed to get around
> the 'oem' SUSE restriction. Audacity may look like it's "overkill" but you
> might be surprised to find, after a little use, that it is very easy *and*
> handy for editing out lots of "ummms" and "aahhhhs" as well as coughs and
> sneezes, etc. ;-)
>
> I guess it always depends on one's application.
>
> regards,
>
> Carl
Hmm already hitting the dependancy issues that drove me to Debian. :)

Installed libmad but rpm -Uvf audacity* fails dependancy libmad.so.0

This is the first I've used Suse since 7.1 and, although much easier to install, it is still suffering from an outdated package management system.

I've used Audacity before on Debian and Slackware but never for splitting MP3's.


--
John K Masters - User #417400 in the Linux Counter http://counter.li.org/

No trees were killed in the creation of this message.
However, many electrons were terribly inconvenienced.
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >